<?php
$z[0]=Array("field","私募证券基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","信托私募证券基金一般存在两种形式：结构式和开发式。 阳光私募基金一般仅指以开放式发行的私募基金。所谓开放式，即基金认购者需要承担所有投资风险及享受大部分的投资收益，私募基金公司不承诺收益。私...",55,291);
$z[1][4]['name']="description";
$z[2]=Array("field","信托私募证券基金的两种形式",293,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　信托私募证券基金一般存在两种形式：&ldquo;结构式&rdquo;和&ldquo;开发式&rdquo;。</p>\r\n<p>　　阳光私募基金一般仅指以&ldquo;开放式&rdquo;发行的私募基金。所谓开放式，即基金认购者需要承担所有投资风险及享受大部分的投资收益，私募基金公司不承诺收益。私募基金管理公司的盈利模式一般是收取总资金2%左右的管理费和投资盈利部分的20%作为佣金收入，这种收费模式即是俗称&ldquo;2-20&rdquo;收费模式(2%管理费+20%盈利部分提成)。这种2-20收费模式是私募基金国际流行的收费模型，著名的美国索罗斯基金，老虎基金，香港惠理基金等都采用这种收费模型。</p>",483,1047);
$z[6][4]['name']="body";
$z[7]=Array("field","",1049,1088);
$z[7][4]['name']="litpic";

?>